Package: perl-Params-Util

Simple, compact and correct param-checking functions
Base Package:
perl-Params-Util

Group(s):
perl-modules
Repo:
msys
Upstream URL:
https://metacpan.org/release/Params-Util
License(s):
GPL OR PerlArtistic
Version:
1.102-2
GIT Version:
1.102-2
Arch Linux:
1.102
Cygwin:
1.102 | perl-Params-Util-1.102-2-src.tar.zst

Installation:
pacman -S perl-Params-Util
File:
https://mirror.msys2.org/msys/x86_64/perl-Params-Util-1.102-2-x86_64.pkg.tar.zst
SHA256:
a4b1ede52a14e0b8c57163e2ae888eaa9c6fff9b0a4d98229367b1a4398a3e13
Last Packager:
CI (msys2/msys2-autobuild/5d06444a/3328082230)
Build Date:
2022-10-26 10:22:05
Signed By:
Christoph Reiter
Signature Date:
2022-10-27 05:40:43
Package Size:
0.02 MB
Installed Size:
0.04 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Required By:
Provides:
-
Conflicts:
-
Replaces:
-

Files:
/usr/lib/perl5/core_perl/
/usr/lib/perl5/vendor_perl/Params/Util.pm
/usr/lib/perl5/vendor_perl/Params/Util/PP.pm
/usr/lib/perl5/vendor_perl/auto/Params/Util/Util.dll
/usr/share/man/man3/Params.Util.3pm.gz
/usr/share/man/man3/Params.Util.PP.3pm.gz
Last Update: 2022-12-01 21:56:10